@import url('https://fonts.googleapis.com/css2?family=Mukta:wght@200;300;400&display=swap');

* {
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-family: 'Mukta', sans-serif;
}

body {
    overflow-x: hidden;
}

ul, li, a {
    text-decoration: none;
}

#nav {
    background-color: white;
    height: 60px;
    width: 100vw;
    position: sticky;
    top: 0;
    z-index: 9;
}

#nav .container img {
    position: relative;
    height: 100%;
    width: 70px;
    top: -7px;
    left: 100px;
}

#nav .container nav {
    position: relative;
    right: 300px;
    top: 15px;
    float: right;
    overflow: hidden;
}

#nav .container a {
    font-size: 1.2rem;
    display: inline-block;
    padding: 0px 10px;
    color: black;
}

#nav .button {
    font-size: 1rem;
    position: relative;
    top: 5px;
    float: right;
    right: -320px;
    border: 2px solid pink;
    padding: 10px;
    border-radius: 30px;
    transition: .2s ease;
    cursor: pointer;
}

#nav .button:hover {
    color: white;
    background-color: pink;
    transition: .2s ease;
}

#header .container {
    width: 100%vw;
    height: 350px;
}

#header .container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: brightness(50%) ;
}

#header h1 {
    width: 660px;
    font-size: 30px;
    color:rgb(254, 217, 255);
    position: relative;
    text-align: center;
    top: -350px;
    left: 320px;
    font-weight: bold;
    letter-spacing: 1px;
}

#header h2 {
    width: 350px;
    font-size: 18px;
    padding: 10px;
    color: #fff9fe;
    position: relative;
    top: -350px;
    text-align: justify;
    line-height: 1.5;
    letter-spacing: 1px;
    left: 320px;
}

#header .button2 {
    width: 110px;
    font-size: 1rem;
    position: relative;
    top: -90px;
    right: -320px;
    color: white;
    text-align: center;
    border: 2px solid pink;
    padding: 10px;
    border-radius: 30px;
    transition: .2s ease;
    cursor: pointer;
}

#header .button2:hover {
    color: black;
    background-color: pink;
    transition: .2s ease;
}

#content .container {
    width: 1366px;
    height: 332px;
}

#content .container h2 {
    margin: 40px 0px 0px;
    justify-content: center;
    align-items: center;
    display: flex;
    font-size: 3.2rem;
}

#content .container p {
    position: relative;
    top: 50px;
    text-align: justify;
    padding: 20px 150px;
    font-size: 16px;
}

#prefooter .container {
    width: 1366px;
    height: 332px;
    background-color: rgb(244, 250, 250);
}

#prefooter .container h2 {
    justify-content: center;
    align-items: center;
    display: flex;
    position: relative;
    top: 70px;
    font-size: 3.2rem;
}

#prefooter .container p {
    justify-content: center;
    align-items: center;
    display: flex;
    position: relative;
    top: 70px;
    padding: 20px 150px;
    font-size: 16px;
}

#prefooter .button {
    font-size: 1rem;
    justify-content: center;
    align-items: center;
    display: flex;
    position: relative;
    top: 80px;
    padding: 10px;
    border-radius: 15px;
    border: 2px solid lightblue;
    cursor: pointer;
    transition: .5s ease;
}

#prefooter .button:hover {
    font-size: 1.5rem;
    font-weight: 700 ;
    border: 2px solid #70d4f4;
    transition: .5s ease;
}

#footer {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0 0 0;
    cursor: pointer;
}